﻿@{
    Layout = "~/Views/Shared/_Home.cshtml";
    ViewBag.ActiveMenu = "Markets";
    ViewBag.Title = "Markets";
    ViewBag.MetaDescription = "Jumbula software features easy online camp and class management, online registration, and online marketing​ ​all-​in​-​one​ ​online​ ​platform.​";
    ViewBag.keywords = "online ​registration & ​p​ayment,​​class & ​c​amp ​m​management,​​online ​​marketing & ​communications,​friendly dashboard,management platform,online registration & payment system,online registration & payment software,class & camp management software,class & camp management system,​online marketing & communications system,​online marketing & communications software,solutions";
}

@Html.Partial("_SolutionCover", new SportsClub.Models.Home.SolutionCoverViewModel() { Title = "Markets", SubTitle = "", CoverBackground = "/Images/Markets/market.jpg" })


<!-- services-Section -->

<section id="Markets" class="container clearfix">
    <!--2-->
    <div class="row">
        <div class="row-sm-height ctn-rtl" style=" background-color #eee;">
            <div class="col-xs-6 col-sm-height col-middle ctn-cell">
                <div class="inside">
                    <div class="ctn-content">

                        <div class="ctn-text wow animated fadeInUp ctn-ltr">
                            <h4 class="ctn-title">School Districts, Schools, PTAs and PTOs</h4>
                            <span>Manage your enrichment programs, before & after school care, camps and providers.</span>
                            <a href="@Url.Action("Schools","Markets")" class="btn btn-lg btn-default market-btn">More</a>

                        </div>

                    </div>
                </div>
            </div>
            <div class="col-xs-6 col-sm-height ctn-cell">
                <div class="inside">
                    <div class="ctn-content">
                        <a href="@Url.Action("Schools","Markets")">
                            <div data-wow-delay=".5s" title="SCHOOL DISTRICTS, SCHOOLS, PTAS AND PTOS" class="ctn-picture wow animated fadeInUp" style="float:left;background-image: url(/Images/Markets/Schools/school-header.jpg);"></div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--3-->
    <div class="row">
        <div class="row-sm-height">
            <div class="col-xs-6 col-sm-height col-middle ctn-cell">
                <div class="inside">
                    <div class="ctn-content">

                        <div class="ctn-text wow animated fadeInUp">
                            <h4 class="ctn-title">AFTERSCHOOL VENDORS</h4>
                            <span>A solution designed to manage all your enrichment programs at all your locations.</span>
                            <a href="@Url.Action("Vendors","Markets")" class="btn btn-lg btn-default market-btn float-right">More</a>
                        </div>

                    </div>
                </div>
            </div>
            <div class="col-xs-6 col-sm-height ctn-cell">
                <div class="inside">
                    <div class="ctn-content">
                        <a href="@Url.Action("Vendors","Markets")">
                            <div data-wow-delay=".5s" title="AFTERSCHOOL VENDORS" class="ctn-picture wow animated fadeInUp" style="background-image: url(/Images/Markets/Vendors/Vendors-header.jpg);"></div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--2-->
    <div class="row">
        <div class="row-sm-height ctn-rtl" style=" background-color #eee;">
            <div class="col-xs-6 col-sm-height col-middle ctn-cell">
                <div class="inside">
                    <div class="ctn-content">

                        <div class="ctn-text wow animated fadeInUp ctn-ltr">
                            <h4 class="ctn-title">Enterprise Solution</h4>
                            <span>Scalable software to manage all your locations, branches or franchisees.</span>
                            <a href="@Url.Action("EnterpriseSolution","Markets")" class="btn btn-lg btn-default market-btn">More</a>

                        </div>

                    </div>
                </div>
            </div>
            <div class="col-xs-6 col-sm-height ctn-cell">
                <div class="inside">
                    <div class="ctn-content">
                        <a href="@Url.Action("Schools","Markets")">
                            <div data-wow-delay=".5s" title="ENTERPRISE SOLUTION" class="ctn-picture wow animated fadeInUp" style="float:left;background-image: url(/Images/Markets/Schools/Enterprise-header.jpg);"></div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--1-->
    <div class="row">
        <div class="row-sm-height">
            <div class="col-xs-6 col-sm-height col-middle ctn-cell">
                <div class="inside">
                    <div class="ctn-content">

                        <div class="ctn-text wow animated fadeInUp">
                            <h4 class="ctn-title">CHESS CLUBS & VENDORS</h4>
                            <span>Everything you need to organize and succeed.</span>
                            <a href="@Url.Action("Chess","Markets")" class="btn btn-lg btn-default market-btn float-right">More</a>
                        </div>

                    </div>
                </div>
            </div>
            <div class="col-xs-6 col-sm-height ctn-cell">
                <div class="inside">
                    <div class="ctn-content">
                        <a href="@Url.Action("Schools","Markets")">
                            <div data-wow-delay=".5s" title="CHESS CLUBS and VENDORS" class="ctn-picture wow animated fadeInUp" style="background-image: url(/Images/Markets/cover-chess.jpg);"></div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
 
    <!--4-->
    <div class="row">
        <div class="row-sm-height ctn-rtl" style=" background-color: #eee;">
            <div class="col-xs-6 col-sm-height col-middle ctn-cell">
                <div class="inside">
                    <div class="ctn-content">

                        <div class="ctn-text wow animated fadeInUp ctn-ltr">
                            <h4 class="ctn-title">PERFORMING ARTS</h4>
                            <span>Fit to meet the needs of ballet schools, choir clubs, dance studios and all other performing arts organizations.</span>
                            <a href="@Url.Action("Arts","Markets")" class="btn btn-lg btn-default market-btn">More</a>
                        </div>

                    </div>
                </div>
            </div>
            <div class="col-xs-6 col-sm-height ctn-cell">
                <div class="inside">
                    <div class="ctn-content">
                        <a href="@Url.Action("Arts","Markets")">
                            <div data-wow-delay=".5s" title="PERFORMING ARTS" class="ctn-picture wow animated fadeInUp" style="background-image: url(/Images/Markets/Arts/Ballet-header.jpg);"></div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--5-->
    <div class="row">
        <div class="row-sm-height">
            <div class="col-xs-6 col-sm-height col-middle ctn-cell">
                <div class="inside">
                    <div class="ctn-content">

                        <div class="ctn-text wow animated fadeInUp">
                            <h4 class="ctn-title">CLUBS, LEARNING CENTERS AND INSTITUTIONS</h4>
                            <span>Fit for organizations of any type or size to connect you to your audience.</span>
                            <a href="@Url.Action("Clubs", "Markets")" class="btn btn-lg btn-default market-btn float-right">More</a>
                        </div>

                    </div>
                </div>
            </div>
            <div class="col-xs-6 col-sm-height ctn-cell">
                <div class="inside">
                    <div class="ctn-content">
                        <a href="@Url.Action("Clubs","Markets")">
                            <div data-wow-delay=".5s" title="CLUBS,LEARNING CENTERS AND INSTITUTIONS" class="ctn-picture wow animated fadeInUp" style="background-image: url(/Images/Markets/Clubs/header.jpg);"></div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--6-->
    <div class="row">
        <div class="row-sm-height ctn-rtl" style=" background-color: #eee;">
            <div class="col-xs-6 col-sm-height col-middle ctn-cell">
                <div class="inside">
                    <div class="ctn-content">

                        <div class="ctn-text wow animated fadeInUp ctn-ltr">
                            <h4 class="ctn-title">WEB DESIGN & SEO</h4>
                            <span>Developing websites and helping our clients build strong connections with their target audience is our daily drive. We are proud to say we work with some fantastic clients!</span>
                            <a href="@Url.Action("WebDesign","Markets")" class="btn btn-lg btn-default market-btn">More</a>
                        </div>

                    </div>
                </div>
            </div>
            <div class="col-xs-6 col-sm-height ctn-cell">
                <div class="inside">
                    <div class="ctn-content">
                        <a href="@Url.Action("WebDesign","Markets")">
                            <div data-wow-delay=".5s" title="WEB DESIGN and SEO" class="ctn-picture wow animated fadeInUp" style="background-image: url(/Images/Markets/WebDesign/paper.jpg);"></div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>


</section>




@section Styles{
    <link href="~/Content/Home/Markets/market.css" rel="stylesheet" />
}
@section Scripts{
   
<script src="~/Scripts/Home/Common/common.js" type="text/javascript"></script>

    <script type="text/javascript">
        new WOW().init();

    </script>
}